body {
background-color: #ffffff;
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#ffffff;
padding:0px;
margin:0px;
}
a {color: #DB7093;}
a:visited {color:#DB7093;}
a:hover {color: #564b47;}
a:active { color:#000000;}


h2 {
font-size:20px;
font-weight: normal;
padding: 10px 10px;
margin:0px;
}



#left {display:none;}
#banner {display:none;}
#footer {display:none; }
#printbar {display:block;}